fihhmnneti_dv
02/05/2019 08:06 PM - Camille Portier

Status: Resolved Start date: 02/05/2019
Priority: High % Done: 100%
Assignee: Camille Portier

Category: Income

Description

Hi,

I have noticed this variable is missing for some household for wave 1 to wave 8. However | do not manage to know why it is missing.
Could you help me undertand this better? Does this happen only when there is non-response on income for all members of the
household?

Thank you for your help,

Best wishes.
Camille

History

#1 - 02/08/2019 11:17 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/08/2019 12:51 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Camille Portier

- % Done changed from 10 to 80

Dear Camille,

Some of the values of fihhmnnet1_dv may be negative, but | do not see any missing values in the data. The negative values are due to
self-employment loss.

Best wishes,
Stephanie

#3 - 08/10/2022 11:36 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
